Bug 178249 - debugging messages should be removed from plugin library
debugging messages should be removed from plugin library
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: magma-plugins (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 15:30 EST by Corey Marthaler
Modified: 2009-04-16 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: rgmanager-1.9.46-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 13:03:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes problem (2.54 KB, patch)
2006-01-24 14:24 EST, Lon Hohberger
no flags Details | Diff
Cleans up lock calls (1.79 KB, patch)
2006-01-27 15:51 EST, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Corey Marthaler 2006-01-18 15:30:29 EST
Description of problem:
Saw these extra debug messages while running clustat during recovery:

[root@taft-01 ~]# clustat
Member Status: Quorate

  Member Name                              Status
  ------ ----                              ------
  taft-01                                  Online, Local, rgmanager
  taft-02                                  Online, rgmanager
  taft-03                                  Online, rgmanager
  taft-04                                  Online, rgmanager

  Service Name         Owner (Last)                   State
  ------- ----         ----- ------                   -----
  GFS1                 taft-02                        started
  GFS2                 taft-01                        started
  logman               taft-01                        started
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM Lock: null_lk_drop_lock_req called
GuLM: null_nodechange called
GuLM: null_nodechange called


Version-Release number of selected component (if applicable):
[root@taft-02 ~]# rpm -q rgmanager
rgmanager-1.9.44-0
Comment 1 Lon Hohberger 2006-01-24 14:24:59 EST
Created attachment 123632 [details]
Fixes problem
Comment 2 Lon Hohberger 2006-01-24 14:27:39 EST
fixes in CVS - head, STABLE, RHEL4
Comment 3 Lon Hohberger 2006-01-24 17:26:51 EST
The patch does not fix stuff in gulm-lock.c...
Comment 4 Lon Hohberger 2006-01-27 15:51:01 EST
Created attachment 123794 [details]
Cleans up lock calls

Note You need to log in before you can comment on or make changes to this bug.